import React from 'react';
export default function SplitscreenLandscape(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-282.15h247.85v-395.7H510zm-307.85 0H450v-395.7H202.15zM74.02-154.02v-652.2h812.2v652.2zm743.83-68.13v-515.7h-675.7v515.7zm-675.7-515.7v515.7z" })));
}
